Bug 207848 - Conflict with xscreensaver-extras package
Conflict with xscreensaver-extras package
Product: Fedora
Classification: Fedora
Component: bsd-games (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
: 208783 (view as bug list)
Depends On: 205796
  Show dependency treegraph
Reported: 2006-09-24 13:25 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-19 20:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-09-24 13:25:31 EDT
The worm game is conflicting with xcreensaver-extras "worm" screensaver.  The
xscreensaver-extras guys do not know how to prorperly fix this, see bug #205796
So instead of trying to fix xscreensaver-extras, maybe it would be easier to
just change the name of "worm" to "wurm" or "snake" or something else in the
bsd-games package instead.
Comment 1 Wart 2006-09-26 11:45:08 EDT
It looks like the xscreensaver-extras maintainer has finally found an acceptable
solution.  I'll leave this bug open until the fix has been pushed to FC5 and
will then close this bug as WONTFIX.
Comment 2 Michael Schwendt 2006-10-02 14:31:58 EDT
*** Bug 208783 has been marked as a duplicate of this bug. ***
Comment 3 Wart 2006-10-19 20:49:52 EDT
Now that this has been fix by the xscreensaver-extras package, I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.